﻿/***************** GENERIC FORM STYLINGS *****************/
.form input.inputField,
.form select.inputField
{
    border: Solid 1px #000000;
    padding: 3px;
}

table.formLayout
{
    margin-top: 10px;
}

table.formLayout th
{
    text-align: left;
    font-weight: bold;
    color: #08509F;
    padding-top: 3px;
    padding-bottom: 3px;
}

table.formLayout td
{
    padding-top: 3px;
    padding-bottom: 3px;
}

table.radioButtonList td
{
    padding: 0;
    padding-right: 15px;
}

.form .buttons
{
    margin-top: 20px;
    width: 100%;
    overflow: hidden;
}

/***************** CONTACT US - ENQUIRIES *****************/
.contactUs table.enquiries th
{
    width: 135px;
}

.contactUs table.enquiries td input.inputField
{
    width: 370px;
}

.contactUs table.enquiries td select.inputField
{
    width: 378px;
}

/***************** CONTACT US - QUOTES *****************/
.contactUs table.quote td input.smallInput
{
    width: 205px;
    margin-right: 12px;
}

.contactUs table.quote td input.currentlySell
{
    width: 500px;
}

.contactUs .buttons
{
    width: 506px;
}

/***************** CONTACT US - ERROR MESSAGES *****************/
.contactUs .errorMessages
{
    margin-top: 20px;
    padding: 10px;
    width: 486px;
}

#maincontent .container .body .contactUs .errorMessages li
{
    padding-bottom: 0;
}